Bug 619321 - [abrt] crash in recordmydesktop- Process /usr/bin/recordmydesktop was killed by signal 11 (SIGSEGV)
[abrt] crash in recordmydesktop- Process /usr/bin/recordmydesk...
Status: CLOSED DUPLICATE of bug 665474
Product: Fedora
Classification: Fedora
Component: recordmydesktop (Show other bugs)
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Mat Booth
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2010-07-29 05:31 EDT by Aleksey Popkov
Modified: 2011-06-13 18:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2011-06-13 18:30:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: backtrace (70.82 KB, text/plain)
2010-07-29 05:31 EDT, Aleksey Popkov
no flags Details

  None (edit)
Description Aleksey Popkov 2010-07-29 05:31:10 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: recordmydesktop
component: recordmydesktop
crash_function: oc_enc_block_transform_quantize
executable: /usr/bin/recordmydesktop
global_uuid: 1d623f9a13a4e72f83a10cd48c047b1aa04ecf56
package: recordmydesktop-
rating: 4
reason: Process /usr/bin/recordmydesktop was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 Aleksey Popkov 2010-07-29 05:31:13 EDT
Created attachment 435237 [details]
File: backtrace
Comment 2 Bug Zapper 2011-06-01 08:35:11 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 3 Mat Booth 2011-06-13 18:30:48 EDT

*** This bug has been marked as a duplicate of bug 665474 ***

Note You need to log in before you can comment on or make changes to this bug.